RubyGems Navigation menu

itamae-plugin-recipe-kzyty_redis 0.1.1

Itamae plugin to install redis by package.

版本列表:

  1. 0.1.1 - December 24, 2015 (7.0 KB)
  2. 0.1.0 - December 24, 2015 (7.0 KB)

Runtime 依赖关系 (1):

  • itamae ~> 1.3
  • Development 依赖关系 (2):

  • bundler ~> 1.9
  • rake ~> 10.0
  • 所有者:

    作者:

    • Taiyo Kojima

    SHA 256 checksum:

    7727da1d41b01237890653c181122e1b1aeffcafbf9850bac6f38dd0dfeb3de5

    下载总次数 3,044

    这个版本 1,842

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: